# system/voucher | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- system/voucher

# Module system/voucher

## Enumerations

VoucherType

## Classes

Voucher

## Interfaces

Vouchers

## Variables

vouchers

## Functions

getVoucherTypeIcon
getVoucherTypeName
initVouchers

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Enumerations
VoucherType
Classes
Voucher
Interfaces
Vouchers
Variables
vouchers
Functions
getVoucherTypeIcon
getVoucherTypeName
initVouchers